body {
    font-family: sans-serif;
    background: black;
    color: lightgray;
}

/* This condition is required, as a hack for Google Chrome for
   Android. The page should be rendered with no issues, but somehow,
   without this it will look awful. Some META tags are also required
   to make sure that other page components are rendered in a smooth
   way. But having this here will help mitigating the issue without
   having to change every single HTML document. */
@media only screen and (min-device-width: 600px) { body {
	/* with thanks to cls on foonetic */
	max-width: 60ch !important;

	/* Until someone improves webkit, a workaround is required */
	max-width: 600px;	
    }
}

a {
    color: yellow;
}

a:visited {
    color: limegreen;
}



pre {
    color: lime;
    padding-left: 20px;
}

.footer {
    color: gray;
    font-size: 70%;
    padding-top: 20px;
}

.signature {
    font-size: 90%;
    padding-top: 20px;
}

h1:target, h2:target {
    color: red;
}
